
define host {
	host_name		arap-16stockton
	alias			arap-16stockton.Princeton.EDU
	address			173.12.57.1
	hostgroups		Aruba Remote Access Points, Rover hosts
	use			Rover device
}


define host {
	host_name		arap-67collegeroadwest
	alias			arap-67collegeroadwest.Princeton.EDU
	address			50.192.247.89
	hostgroups		Aruba Remote Access Points, Rover hosts
	use			Rover device
}


define host {
	host_name		arap-lowrie-comcast
	alias			arap-lowrie-comcast.Princeton.EDU
	address			74.94.57.41
	hostgroups		Aruba Remote Access Points, Rover hosts
	use			Rover device
}


define host {
	host_name		arap-ogadc
	alias			arap-ogadc.Princeton.EDU
	address			38.118.24.29
	hostgroups		Aruba Remote Access Points, Rover hosts
	use			Rover device
}


define host {
	host_name		fiosrouter-lowrie
	alias			fiosrouter-lowrie.Princeton.EDU
	address			71.168.218.1
	hostgroups		Aruba Remote Access Points, Rover hosts
	use			Rover device
}

